/*------------------------------------------------------------------
Custom
-------------------------------------------------------------------*/

@media (max-width: 767px){
.hidden-xs {display: none !important;}
.topbar-style-2 .topbar-contact-info , h5{font-size:12px; font-weight:300; letter-spacing:-0.3px; text-align:center; color:#fff;}
}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}

.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}

.mt-none{margin-top:0px !important;}

.fw-bold{font-weight:600;}

.mvbg{background:#c2eaf6; border-radius:10px; border: solid 2px #034153; padding:20px; margin-bottom:30px; min-height:250px;}